#content {
    position: relative;
}

#menu-aux {
    width: 300px;
    margin-bottom: 40px;
    /*min-height: 200px; */
}

.aux-right #menu-aux {
    float: right;
    margin-left: 40px;
}

.aux-left #menu-aux {
    float: left;
    margin-right: 40px;
}

#post-list div.post {
    margin-bottom: 40px;
    position: relative;
    overflow: hidden;
}

#post-list.post-img-margin1.post-layout-up div.post {
    padding-bottom: 1px;
}
#post-list.post-img-margin1.post-layout-down div.post {
    padding-top: 1px;
}


#content.blog-style1 .pagination li.active,
#content.blog-style1 .pagination li:hover,
.blog-style1 #menu-aux,
.blog-style1 #post-list div.post {
    box-shadow: 1px 1px 3px 1px rgba(34, 25, 25, 0.15);
    -moz-box-shadow: 1px 1px 3px 1px rgba(34, 25, 25, 0.15);
    -webkit-box-shadow: 1px 1px 3px 1px rgba(34, 25, 25, 0.15);
}

.blog-style3 #menu-aux div.sep,
.blog-style3 #post-list div.post div.sep {
    height: 1px;
}
.blog-style3 #post-list div.post div.sep {
    margin-top: 15px;
}

#post-list.post-align-center {
    text-align: center;
}
#post-list.post-align-left {
    text-align: left;
}
#post-list.post-img-margin1 div.post div.thumb {
    margin: 0 50px;
}

#post-list div.post div.thumb {
    overflow: hidden;
    position: relative;
    height: 1px;
}

#post-list.post-img-margin1.post-layout-up div.post div.thumb.margin-bottom {
    margin-bottom: 40px;
}
#post-list.post-img-margin1.post-layout-down div.post div.thumb {
    margin-top: 50px;
}

#post-list div.post div.thumb img {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    opacity: 0;
    transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -webkit-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
}

#post-list div.post div.inf {
    padding: 50px 50px 40px 50px;
    z-index: 1;
    position: relative;
}
#post-list div.post div.inf.with-cover {
    padding: 30px 50px 30px 50px;
}

#post-list div.post div.inf .title {
    margin-bottom: 7px;
}

#post-list div.post div.inf .text,
#post-list div.post div.inf .sub-title,
#post-list div.post div.inf .title {
    word-wrap: break-word;
}

#post-list div.post div.inf .social-media + .text,
#post-list div.post div.inf .sub-title + .text {
    margin-top: 30px;
}
#post-list div.post div.inf.with-cover .sep + .text {
    margin-top: 15px;
}
#post-list div.post div.inf.with-cover .sub-title + .text {
    margin-top: 20px;
}

#menu-aux,
#post-list div.post div.wrap-inf {
    position: relative;
}
.blog-style1 #menu-aux .bg-post,
.blog-style1 #post-list div.post .bg-post {
    position: absolute;
    width: 100%;
    height: 100%;

    opacity: 0.03;
    filter: alpha(opacity=03);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=03)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=03);
    zoom: 1;
}

#content.layout2 #post-list div.post.share-oficial .inf .social-media {
    height: auto;
}

.menu-aux-min.aux-left #post-list {
    margin-left: 273px;
}
.menu-aux-min.aux-right #post-list {
    margin-right: 273px;
}

.aux-right #post-list {
    margin-right: 340px;
}

.aux-left #post-list {
    margin-left: 340px;
}

#menu-aux .menu {
    padding-bottom: 50px;
    position: relative;
}

#menu-aux .menu .b {
    padding: 50px 35px 0 35px;
}

#menu-aux .menu .b + .b {
    padding-top: 35px;
}

#menu-aux .menu .b .banner {
    overflow: hidden;
}

#menu-aux .menu .b .banner + .banner {
    margin-top: 10px;
}

#menu-aux .menu .b ul {
    margin-top: 5px;
}

#menu-aux .menu .b ul.mblock li {
    display: block;
    margin-top: 0px;
    position: relative;
}

#menu-aux .menu .b .arrow-right {
    width: 5px;
    height: 7px;
    position: absolute;
    top: 50%;
    left: 1px;
    margin-top: -5px;
    border: 0;
}

body.font-pack9 #menu-aux .menu .b .arrow-right,
body.font-pack5 #menu-aux .menu .b .arrow-right {
    margin-top: -3px;
}
body.font-pack6 #menu-aux .menu .b .arrow-right {
    margin-top: -4px;
}

#menu-aux .menu .b .arrow-right .char {
    line-height: 8px;
    font-size: 8px;
}
#menu-aux .menu .b .arrow-right div.char:before {
    font-family: 'default';
    content: "\f105";
    margin: 0;
}

#menu-aux .menu .b ul.mblock li a.cat {
    margin-left: 10px;
    border-bottom-color: transparent;
}

#content .search-result a.sub-title,
#post-list div.sub-title a.cat {
    border-bottom: 1px solid transparent;
    text-decoration: none;
}

.search-result a.sub-title,
#menu-aux .menu .b ul.mblock li a.cat,
#post-list div.sub-title a.cat {
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
}

#menu-aux .menu .b .sub-title {
    margin-bottom: 14px;
    padding-top: 8px;
}

#content .social-down .social-media .ico.small,
#content #menu-aux .menu .ico.small {
    width: 35px;
    height: 35px;
    margin-right: 5px;
}
#content .social-down .social-media .ico.small div,
#content #menu-aux .menu .ico.small div {
    line-height: 35px;
}

#menu-aux input {
    width: 100%;
    max-width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding: 5px 0 5px 0;
    border-top: 6px solid transparent;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 4px solid transparent;
    line-height: 100%;
}

#menu-aux div.wf input,
#menu-aux div.wf {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}


body.icon-type2 #content .social-down .social-media .ico.small,
body.icon-type2 #content .social-down .social-media .ico.small div,
body.icon-type4 #content .social-down .social-media .ico.small,
body.icon-type4 #content .social-down .social-media .ico.small div,
body.icon-type6 #content .social-down .social-media .ico.small,
body.icon-type6 #content .social-down .social-media .ico.small div,
body.icon-type7 #content .social-down .social-media .ico.small,
body.icon-type7 #content .social-down .social-media .ico.small div,
body.icon-type2 #content #menu-aux .menu .ico.small,
body.icon-type2 #content #menu-aux .menu .ico.small div,
body.icon-type4 #content #menu-aux .menu .ico.small,
body.icon-type4 #content #menu-aux .menu .ico.small div,
body.icon-type6 #content #menu-aux .menu .ico.small,
body.icon-type6 #content #menu-aux .menu .ico.small div,
body.icon-type7 #content #menu-aux .menu .ico.small,
body.icon-type7 #content #menu-aux .menu .ico.small div {
    border-radius: 20px;
}


#content.blog-style3 #post-list div.post div.inf {
    padding: 0 0 19px 0;
}
#content.blog-style3 #post-list div.post div.inf.desc {
    padding: 19px 0 0 0;
}
#content.blog-style3 #post-list div.post div.inf .sep + .text {
    margin-top: 13px;
}

#content.blog-style3 #post-list div.post div.wrap-inf + a.thumb {
    margin-top: 15px;
}

#content.blog-style3 #post-list.post-layout-up div.post {
    margin-bottom: 70px;
}
#content.blog-style3 #post-list.post-title-down div.post div.thumb {
    margin-bottom: 20px;
}

#content.blog-style3 #post-list.post-img-margin1.post-title-down div.post div.thumb {
    margin-bottom: 20px;
}

#content.blog-style3 #post-list.post-img-margin1 div.post div.thumb {
    margin: 0;
}

#content.blog-style3 #post-list.post-img-margin1 div.post div.inf {
    padding-right: 50px;
    padding-left: 50px;
}


#content.blog-style3 #post-list div.post div.inf div.sub-title {
    padding: 8px 0;
}

#content.blog-style3 #post-list div.post div.inf .title {
    margin-bottom: 12px;
}

#content.blog-style3 #menu-aux .menu .b.first {
    padding-top: 0;
}

#content.blog-style3.aux-right #menu-aux .menu .b {
    padding-right: 0;
}
#content.blog-style3.aux-left #menu-aux .menu .b {
    padding-left: 0;
}

#content.blog-style3 #menu-aux {
    width: 265px;
}
#content.blog-style3.aux-right #post-list {
    margin-right: 305px;
}
#content.blog-style3.aux-left #post-list {
    margin-left: 305px;
}



#content.blog-style2 #post-list.post-layout-up div.post div.inf,
#content.blog-style1 #post-list.post-layout-up div.post div.inf {
    padding-bottom: 30px;
    padding-top: 30px;
}
#content.blog-style2 #post-list.post-layout-up div.post div.inf.desc,
#content.blog-style1 #post-list.post-layout-up div.post div.inf.desc {
    padding-top: 30px;
}

.pagination {
    margin-bottom: 40px;
}

.pagination a {
    padding: 4px 10px;
    display: block;
}

#content.blog-style1 .pagination a,
#content.blog-style2 .pagination a {
    padding: 5px 11px 3px 11px;
}

#post-list.post-align-center .pagination ul {
    margin: 0 auto;
}

#post-list.post-align-left .pagination {
    text-align: right;
}


.pagination li {
    opacity: 0.5;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.pagination li.active,
.pagination li:hover {
    opacity: 1;
}

.search-result .inf {
    padding: 30px;
}
#content.blog-style3 .search-result .inf {
    padding: 0;
}

#content.blog-style2 .pagination li {
    border: 1px solid transparent;
}

#content.blog-style3 .pagination li {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}
div.thumb img,
div.w-i img {
    opacity: 0;
    filter: alpha(opacity=0); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    zoom: 1;
}


/* cover */

#wrap-cover {
    margin-bottom: 40px;
    position: relative;
}
#wrap-cover img {
    border: 0;
    cursor: pointer;
}
#wrap-cover.type-fullscreen {
    cursor: pointer;
}

body.menu-top #content #wrap-cover.type-image #cover,
body.menu-top #content #wrap-cover.type-imagecolor #cover,
body.menu-top #wrap-cover.type-image #cover,
body.menu-top #wrap-cover.type-imagecolor #cover {
    margin: 0 auto;
}

body.menu-top.margin-small2 #wrap-cover.type-imagecolor #cover {
    width: 900px;
}

body.menu-top.margin-big2 #wrap-cover.type-imagecolor #cover {
    width: 1200px;
}

#wrap-cover.type-imagecolor {
    padding: 40px 0;
}

body.menu-left #wrap-cover.type-imagecolor {
    padding: 0px;
    background-color: transparent;
}

body.menu-top.margin-small #wrap-cover.type-image #cover,
body.menu-top.margin-small #wrap-cover.type-imagecolor #cover {
    margin: 0 8% 0 8%;
}

body.menu-top.blog-cover-fullscreen #header,
body.menu-top.blog-cover-imagecolor #header {
    margin-bottom: 0px;
}

#wrap-cover.type-imagecolor,
#wrap-cover.type-fullscreen {
    box-shadow: inset 3px 4px 7px -3px rgba(34, 25, 25, 0.3);
    -moz-box-shadow: inset 3px 4px 7px -3px rgba(34, 25, 25, 0.3);
    -webkit-box-shadow: inset 3px 4px 7px -3px rgba(34, 25, 25, 0.3);
}
#wrap-cover.type-fullscreen #cover {
    z-index: -1;
}
#wrap-cover.type-imagecolor #cover {
    z-index: 0;
}
#wrap-cover.blog-style1.type-imagecolor #cover,
#wrap-cover.blog-style1.type-image #cover {
    box-shadow: 1px 1px 3px 1px rgba(34, 25, 25, 0.15);
    -moz-box-shadow: 1px 1px 3px 1px rgba(34, 25, 25, 0.15);
    -webkit-box-shadow: 1px 1px 3px 1px rgba(34, 25, 25, 0.15);
}

body.menu-left.blog-cover-fullscreen #wrap-content {
    margin-top: 0;
}



/*
body.menu-left.blog-cover-fullscreen #content {
    margin-right: 35px;
    margin-left: 35px;
}

body.menu-left.margin-small.blog-cover-fullscreen #content {
    margin: 0 8% 35px 35px;
}*/

.menu-aux-min #menu-aux,
body.margin-small2 #menu-aux {
    width: 230px;
}

.menu-aux-min #menu-aux .menu .b,
body.margin-small2 #menu-aux .menu .b {
    padding: 50px 25px 0 25px;
}

.menu-aux-min #menu-aux .menu .b + .b,
body.margin-small2 #menu-aux .menu .b + .b {
    padding-top: 25px;
}

.menu-aux-min.aux-right #post-list,
body.margin-small2 .aux-right #post-list {
    margin-right: 272px;
}

.menu-aux-min.aux-left #post-list,
body.margin-small2 .aux-left #post-list {
    margin-left: 272px;
}

html.mobile body.blog-cover-fullscreen #content {
    padding-top: 0px;
}
html.mobile body.menu-top.blog-cover-imagecolor #content {
    padding-top: 0px;
}




@media only screen and (max-width: 1300px) {


    body.menu-top.margin-big2 #wrap-cover.type-imagecolor #cover {
        width: 100%;
    }

    body.menu-top.margin-big2 #wrap-cover.type-imagecolor {
        padding: 40px 8% 40px 8%;
        width: auto;
    }

}
@media only screen and (max-width: 1000px) {

    body.menu-top.margin-small2 #wrap-cover.type-imagecolor #cover {
        width: 100%;
    }

    body.menu-top.margin-small2 #wrap-cover.type-imagecolor {
        padding: 40px 8% 40px 8%;
        width: auto;
    }

    body.menu-top #content #wrap-cover.type-imagecolor {
        margin-top: 72px;
        padding: 0 0;
        width: auto;
        background-color: transparent;
    }
}


@media only screen and (max-width: 1050px) {

    #menu-aux {
        width: 230px;
    }

    #menu-aux .menu .b {
        padding: 50px 25px 0 25px;
    }
    #menu-aux .menu .b + .b {
        padding-top: 25px;
    }

    .aux-right #post-list {
        margin-right: 272px;
    }

    .aux-left #post-list {
        margin-left: 272px;
    }
}

@media only screen and (max-width: 850px) {

    #menu-aux {
        width: 230px;
    }

    #menu-aux .menu .b {
        padding: 50px 25px 0 25px;
    }
    #menu-aux .menu .b + .b {
        padding-top: 25px;
    }

    .aux-right #post-list {
        margin-right: 272px;
    }

    .aux-left #post-list {
        margin-left: 272px;
    }
}

@media only screen and (max-width: 640px) {
    #post-list div.post div.inf {
        padding: 50px 20px 40px;
    }

    #post-list div.post div.inf.with-cover {
        padding: 30px 10px;
    }

    .post-medias {
        padding: 0 10px 21px;
    }

    .aux-right #menu-aux {
        margin: 0 auto;
    }
}
